API call 5
| Provider | hubspot |
| Call | GET /hubspot/crm/v3/objects/deals/100000006?associations=companies%2Ccontacts%2Cline_items&properties=amount%2Cdealname%2Cclosedate |
| Status | 200 |
| Subject | hubspot:deals:100000006 |
| When | 2026-11-11 11:22:35Z (0 ms) |
Request headers
| Accept-Encoding | gzip |
|---|
| Authorization | Bearer …c691 |
|---|
| User-Agent | Go-http-client/1.1 |
|---|
Request body
Response body
{
"archived": false,
"associations": {
"companies": {
"results": [
{
"id": "100000004",
"type": "deal_to_company"
}
]
},
"contacts": {
"results": [
{
"id": "100000005",
"type": "deal_to_contact"
}
]
},
"line items": {
"results": [
{
"id": "100000001",
"type": "deal_to_line_item"
},
{
"id": "100000002",
"type": "deal_to_line_item"
},
{
"id": "100000003",
"type": "deal_to_line_item"
}
]
}
},
"createdAt": "2026-11-11T11:20:08.194Z",
"id": "100000006",
"properties": {
"amount": "27500",
"closedate": "2026-12-15T00:00:00Z",
"createdate": "2026-11-11T11:20:08.194Z",
"dealname": "Nordic Freight – logistics platform 2027",
"hs_lastmodifieddate": "2026-11-11T11:20:08.194Z",
"hs_object_id": "100000006"
},
"updatedAt": "2026-11-11T11:20:08.194Z"
}
JSON